small.description {
    font-size: 12px;
}
.ciusan-plugin{
	-webkit-box-shadow: 0 8px 6px -6px #fafafa !important;
	   -moz-box-shadow: 0 8px 6px -6px #fafafa !important;
	        box-shadow: 0 8px 6px -6px #fafafa !important;
}
.ciusan-plugin:hover{
	-webkit-box-shadow: 0 8px 6px -6px #e9e9e9 !important;
	   -moz-box-shadow: 0 8px 6px -6px #e9e9e9 !important;
	        box-shadow: 0 8px 6px -6px #e9e9e9 !important;
}
.ciusan-plugin thead tr th{
	height:25px;
	color:#555;
	font-weight:700;
	background-color:#e9e9e9;
	border:1px solid #e9e9e9;
}
.ciusan-plugin tr td{
	border:1px solid #e9e9e9;
}
.ciusan-plugin tr:nth-child(odd){
	background-color:#f9f9f9;
}
.ciusan-plugin tr:nth-child(even){
	background-color:#f5f5f5;
}
.ciusan-plugin tr:hover,
.ciusan-plugin tr:nth-child(odd):hover,
.ciusan-plugin tr:nth-child(even):hover{
	background-color:#fcfcfc;
}
.ciusan-plugin input[type="text"]:focus{
	background-color:#fcfcfc;
}
.ciusan-plugin .titledesc{
	line-height:30px;
	border:1px solid #e9e9e9;
	width:165px;
}